@charset "UTF-8";
/* main styles ================ */
@media screen and (max-width: 992px) {
  .button {
    display: block;
    padding: 15px 10px;
    font-size: 20px;
    line-height: 22px; }
  .mobile-visible {
    display: block; }
  .mobile-hidden {
    display: none; } }

/* header ================ */
@media screen and (max-width: 1200px) {
  .nav__logo {
    width: 150px; } }

@media screen and (max-width: 992px) {
  .nav__menu {
    position: fixed;
    z-index: 101;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    padding: 40px 15px 15px;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .nav__menu .menu__list {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end; }
    .nav__menu .menu__item {
      margin: 0 0 20px 0; }
    .nav__menu .menu__link {
      margin: 0; }
    .nav__menu--active {
      right: 0; } }

@media screen and (max-width: 565px) {
  .nav__logo {
    width: 150px; }
  .phones {
    margin: 0 0 0 auto; }
    .phones__icon {
      width: 30px;
      height: 30px;
      margin: 0 0 0 auto; }
    .nav .phones__button {
      display: none; } }

/* home ================ */
@media screen and (max-width: 992px) {
  .home {
    height: 100vh; }
    .home__title {
      margin: 0 0 23px 0;
      padding: 0 0 0 0;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 900;
      font-size: 32px;
      line-height: 34px;
      color: #ffffff;
      border-left: none;
      text-align: center; }
    .home__tagtitle {
      display: block;
      font-size: 23px;
      text-align: center; }
    .home__button {
        width: 290px;
      margin: 0 auto; } }

/* ================ */
@media screen and (max-width: 1200px) {
  .feature__icon {
    width: 50px; }
  .feature__text {
    font-size: 15px;
    line-height: 17px; } }

@media screen and (max-width: 992px) {
  .features {
    margin: 0; }
    .features__box {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      height: auto; }
  .feature {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding: 10px; }
    .feature__icon {
      width: auto;
      margin: 0 0 10px 0; }
    .feature__text {
      text-align: center; } }

/* лицензии ================ */
@media screen and (max-width: 992px) {
  .license__imgs img {
    display: block;
    margin: 0 auto; }
  .license__center {
    margin: 0 auto 30px auto !important; } }

/* калькулятор стоимости ================ */
@media screen and (max-width: 992px) {
  .calculate__box {
    padding: 24px 15px; }
  .calc__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .calc__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .calc__item {
    width: 100%;
    margin: 0 0 20px 0; }
  .submit {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    .submit__button {
      width: 250px;
      margin: 0 0 20px 0; }
    .submit__text {
      text-align: center; }
     .generic-box .item{
        flex-direction: column;
    }  
    .add-model,
    .add-values{
        width: 100%;
        margin: 0 0 15px 0;
    }
    
}

/* преимущества ================ */
@media screen and (max-width: 1200px) {
  .advantages__box {
    margin: 270px 0 165px 0; } }

@media screen and (max-width: 992px) {
  .advantages {
    height: auto; }
    .advantages__box {
      margin: 0 0 0 0; }
    .advantages__center {
      margin: 0 0 20px 0; }
  .advantage {
    position: static;
    margin: 0 0 20px 0;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none; } }

/* о компании ================ */
@media screen and (max-width: 1200px) {
  .service {
    width: 45%; } }

@media screen and (max-width: 992px) {
  .about {
    height: auto; }
    .about__logo {
      width: 290px; }
    .about__item {
      text-align: center; } }

@media screen and (max-width: 565px) {
  .service {
    height: auto;
    padding: 56px 10px 10px; }
    .service__text {
      font-size: 12px; } }

/* footer ================ */
@media screen and (max-width: 992px) {
  .footer__menu .menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; } }
            
@media screen and (max-width: 565px) {
    .footer .phones__button{
      height: 30px;
  }
  }

